<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Bilder</title>
    <link rel="stylesheet" type="text/css" href="bilder.css">
</head>
<body>

<img src="html5.png" alt="Logo von HTML5" id="html5">
<img src="https://leon-hoppe.de/favicon.png" alt="Logo von leon-hoppe.de" id="logo">

</body>
</html>